class TechnicianAddPaymentCollectionResponse {
  int? paymentCollectionId;
  int? error;
  String? message;
  int? sessionExists;

  TechnicianAddPaymentCollectionResponse({
    this.paymentCollectionId,
    this.error,
    this.message,
    this.sessionExists,
  });

  TechnicianAddPaymentCollectionResponse.fromJson(Map<String, dynamic> json) {
    paymentCollectionId = json['payment_collection_id'];
    error = json['error'];
    message = json['message'];
    sessionExists = json['session_exists'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['payment_collection_id'] = paymentCollectionId;
    data['error'] = error;
    data['message'] = message;
    data['session_exists'] = sessionExists;
    return data;
  }
}
